"ScreenWidth16by9" "_resX_,000000"
"ScreenHeight16by9" "_resY_,000000"
"Windowed" "0,000000"
"Render.Setting.CPUFrameRateLimit" "1000,000000"
"Render.Setting.DepthofFieldToggle" "0,000000"
"Render.Setting.MotionBlurQuality" "0,000000"